Skip to main content
GET
/
api
/
v1
/
campaigns
/
{campaign_id}
/
launch-warnings
Get Launch Warnings
curl --request GET \
  --url https://api.example.com/api/v1/campaigns/{campaign_id}/launch-warnings \
  --header 'Authorization: Bearer <token>'
{
  "campaign_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "warnings": [],
  "summary": {
    "total_rows": 123,
    "launchable_rows": 123,
    "warning_count": 123
  },
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

campaign_id
string<uuid>
required

Response

Successful Response

Response for stored launch warnings.

campaign_id
string<uuid>
required
warnings
LaunchWarning · object[]
summary
LaunchSummary · object

Summary counts for a launch or preflight check.

created_at
string<date-time> | null